Oracle Application Express Listener Remote Information Disclosure Vulnerability (July 2012 CPU)

High Nessus Plugin ID 78077


The remote host is affected by an information disclosure vulnerability.


The remote Oracle Application Express installation is affected by an unspecified information disclosure vulnerability.


Apply the appropriate patch according to the July 2012 Oracle Critical Patch Update advisory.

See Also

Plugin Details

Severity: High

ID: 78077

File Name: oracle_apex_listener_july_2012_cpu.nasl

Version: $Revision: 1.1 $

Type: combined

Family: Misc.

Published: 2014/10/07

Modified: 2014/10/07

Dependencies: 78075

Risk Information

Risk Factor: High


Base Score: 7.8

Temporal Score: 5.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:N/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:application_express_listener

Required KB Items: installed_sw/Oracle Application Express Listener

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2012/07/17

Vulnerability Publication Date: 2012/07/17

Reference Information

CVE: CVE-2012-1740

BID: 54498

OSVDB: 83950